Subject: A5000

From: Philip Blundell <[email-masked]>
Date: Sat, 14 Mar 1998 23:09:59 +0000

Hi.

I've just been hacking at the 2.1.88 kernel a bit to get it to boot on the 
A5000.  There are still a few problems but it's mostly there now.  Is anybody 
else interested in this?

Incidentally, has anyone had luck with the ether3 driver?  When I try to use 
it for diskless booting I never seem to be able to receive any frames.  This 
isn't the `unaligned protocol' problem (even though I'm using gcc 2.8) - 
packets are never making it that far.  Since my Ether1 has blown up the ether3 
is my only remaining card at the moment.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]